document, body {
	width: 400px !important;
	height: 134px !important;
	overflow: hidden !important;
	margin: 0 !important;
	padding: 0 !important;
	}

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #333;
	}

#radio, #logo, #sd, #rd-photo div {
	position: absolute;
	background-position: 0 0;
	background-repeat: no-repeat;
	}

#radio {
	top: 0;
	left: 0;
	width: 400px;
	height: 134px;
	background-image: url(../img/back4.png);
	}

#logo {
	top:61px;
	left:336px;
	width: 64px;
	height: 64px;
	background-image: url(../img/logo.png);
	}

#sd {
	top:100px;
	left:272px;
	width: 68px;
	height: 24px;
	background-image: url(../img/sd.png);
	}


#panel {
	position: relative;
	padding: 9px;
	}

#rd-photo {
	width: 112px;
	height: 76px;
	float: left;
	}

#rd-photo div {
	margin: 3px;
	width: 106px;
	height: 70px;
	background-size: cover;
	}

#display {
	position: absolute;
	top:18px;
	left:139px;
	width: 120px;
	height: 60px;
	overflow: hidden;
	text-align: center;
	}

#displayTime {
	font-size: 9px;
	height: 12px;
	line-height: 12px;
	padding-bottom: 2px;
	border-bottom: 1px solid #f6f6f6;
	color: #666;
	}

#displayAuthor {
	height: 11px;
	margin: 3px 0px;
	font-size: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	}

#displayTitle {
	font-weight: bold;
	}


.btn {
	position: absolute;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-image: url(../img/buttons.png);
	cursor: pointer;
	}

#mute {
	background-position: -64px 0px;
	top: 66px;
	left: 268px;
	}

#mute.active {
	background-position: -96px 0px;
	}

#unmute {
	background-position: -80px 0px;
	top: 66px;
	left: 314px;
	}

#play {
	background-position: 0px 0px;
	top: 41px;
	left: 338px;
	}

#play.active {
	background-position: -32px 0px;
	}

#pause {
	background-position: -16px 0px;
	top: 41px;
	left: 368px;
	}

#pause.active {
	background-position: -48px 0px;
	}

#messages {
	position: absolute;
	top:108px;
	left:36px;
	width: 222px;
	color: #777;
	}





/*обертка бегущей строки*/
.str_wrap {
  overflow:hidden;
  //zoom:1;
  width:100%;
  font-size:11px;
  line-height:13px;
  position:relative;
  -moz-user-select: none;
  -khtml-user-select: none;
  user-select: none; 
  white-space:nowrap;
}
/*стили при наведении курсора*/
.str_wrap.str_active {

}
/*бегущая строка*/
.str_move {
  white-space:nowrap;
  position:absolute;
  top:0;
  left:0;
  cursor:move;
}
.str_vertical .str_move {
  white-space:normal;
  width:100%;
}
/*вспомогательные элементы для зацикливания строки*/
.str_move_clone {
  display:inline-block;
  //display:inline;
  //zoom:1;
  vertical-align:top;
  position:absolute;
  left:100%;
  top:0;
}
.str_vertical .str_move_clone {
  left:0;
  top:100%;
}
/*Оформление курсора*/
.str_static .str_move,
.no_drag .str_move{
  cursor:inherit;
}






#control{
	width:90px;
	height:90px;
	position:absolute;
	top:65px;
	left:321px;
	margin:-45px 0 0 -45px;
	cursor: pointer;
}

/*----------------------------
	knobKnob Styles
-----------------------------*/


.knob{
	width:47px;
	height:47px;
	position:relative;
}

.knob .top{
	position:absolute;
	top:0;
	left:0;
	width:47px;
	height:47px;
	background:url('../img/knob.png') no-repeat;
	background-size: cover;
	z-index:10;
	/* cursor:default !important; */
}

.knob .base{
	width:47px;
	height:47px;
	border-radius:50%;
	/*box-shadow:0 5px 0 #4a5056,5px 5px 5px #000;*/
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}

.knob .top:after{
	content:'';
	width:10px;
	height:3px;
	background-color:#f00;
	position:absolute;
	top:75%;
	left:11px;
	margin-top:-2px;
	border-radius: 50%;
	/* cursor:default !important; */
	box-shadow: 0 0 1px #5a5a5a inset;
	-webkit-transform: rotate(-55deg);
	-moz-transform: rotate(-55deg);
	-o-transform: rotate(-55deg);
	-ms-transform: rotate(-55deg);
	transform: rotate(-55deg);
}

.knob [draggable] {
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}




/* CLOCK classes */

#clock {
	height:12px;
	width:50px;
	overflow: hidden;
	position:absolute;
	top:17px;
	left:335px;
	}
	
#clock div {
	height:12px;
	width:10px;
	float: left;
	overflow: hidden;
	background: url(../img/lcd_font.png) no-repeat;
	}
	
#clock div.dlm {
	width:10px;
	}
	
#clock div.c0 { background-position: -11px 0px; }
#clock div.c1 { background-position: -20px 0px; }
#clock div.c2 { background-position: -32px 0px; }
#clock div.c3 { background-position: -41px 0px; }
#clock div.c4 { background-position: -51px 0px; }
#clock div.c5 { background-position: -61px 0px; }
#clock div.c6 { background-position: -71px 0px; }
#clock div.c7 { background-position: -81px 0px; }
#clock div.c8 { background-position: -91px 0px; }
#clock div.c9 { background-position: -101px 0px; }
#clock div.cc { background-position: -111px 0px; }